<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <title>Tabla JS</title>
   <link rel="stylesheet" href="JavaScript/ejercicioJS.js">
</head>

<body>
   <table>
      <thead>
         <tr>
            <th>ID</th>
            <th>Nombre</th>
            <th>Ciudad</th>
            <th>Telefono</th>
         </tr>
      </thead>
      <tbody class="tBody">
         <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
         </tr>
      </tbody>
   </table>

   <br>
   <br>
   <br>
   <br>

   <ul>
      <li id="C1" data-id="US" data-dial-code="1" onClick="javascript:alert('ID elemento: ' + id + ' ISO ID: ');">USA</li>
      <li id="C2" data-id="CA" data-dial-code="1" onClick="javascript:alert('ID elemento: ' + id + ' ISO ID: ');">Canada</li>
      <li id="C3" data-id="FF" data-dial-code="3" onClick="javascript:alert('ID elemento: ' + id + ' ISO ID: ');">France</li>
   </ul>
</body>

</html>